[security-announce] SUSE-SU-2015:1663-1: important: Security update for haproxy

SUSE Security Update: Security update for haproxy ______________________________________________________________________________ Announcement ID: SUSE-SU-2015:1663-1 Rating: important References: #937042 #937202 Cross-References: CVE-2015-3281 CVE-2015-40…

More…